package org.jeecg.modules.unitDevice.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel(value = "CaseReportCheckDataDTO对象", description = "单元设备-病例报告检查数据列表")
public class CaseReportCheckDataDTO {
    @ApiModelProperty("单元id")
    private String unitId;

    @ApiModelProperty("单元类型:1:钢轨；2：曲线；3：竖曲线；4：道岔")
    private String unitType;
}
